#campaign main[data-template-version=v2] section#hero #video-hero .video-hero-outer .video-hero-inner .video-hero-copy img{
    padding-top: 35vh;
}

@media (max-width: 715px){
    #campaign main[data-template-version=v2] section#hero #video-hero .video-hero-outer .video-hero-inner .video-hero-copy img{
        width: 15%;
        padding-top: 17vh
    }
    #campaign main[data-template-version=v2] section#content>div.copy-block, #campaign main[data-template-version=v2] section#content>div.flex-wrap .copy-block{
        height: 262px!important;
    }
}

@media (min-width: 716px) and (max-width: 1020px) {
    #campaign main[data-template-version=v2] section#hero #video-hero .video-hero-outer .video-hero-inner .video-hero-copy img{
        width: 20%;
        padding-top: 25vh;
    }
}

@media (min-width: 1021px) and (max-width: 1201px) {
    #campaign main[data-template-version=v2] section#hero #video-hero .video-hero-outer .video-hero-inner .video-hero-copy img{
        width: 20%;
        padding-top: 32vh;
    }
    #campaign main[data-template-version=v2] section#content>div.copy-block .copy-block-inner, #campaign main[data-template-version=v2] section#content>div.flex-wrap .copy-block .copy-block-inner{
        vertical-align: baseline;
    }
}